package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcomeTipoTransaccionDTO implements Serializable {

    private static final long serialVersionUID = 539735399750340L;

    private String cottrCodigo;

    private String cottrNombre;

    private Integer cottrSigno;

        public String getCottrCodigo() {
    return cottrCodigo;
    }

        public void setCottrCodigo(String cottrCodigo) {
    this.cottrCodigo = cottrCodigo;
    }

        public String getCottrNombre() {
    return cottrNombre;
    }

        public void setCottrNombre(String cottrNombre) {
    this.cottrNombre = cottrNombre;
    }

        public Integer getCottrSigno() {
    return cottrSigno;
    }

        public void setCottrSigno(Integer cottrSigno) {
    this.cottrSigno = cottrSigno;
    }

}